# Uses of Class
org.opensaml.security.httpclient.impl.ThreadLocalServerTLSHandler

Packages that use ThreadLocalServerTLSHandler
Package
Description
org.opensaml.security.httpclient.impl
Security implementation support for Apache HttpClient.

## Uses of ThreadLocalServerTLSHandler in org.opensaml.security.httpclient.impl

Fields in org.opensaml.security.httpclient.impl declared as ThreadLocalServerTLSHandler
Modifier and Type
Field
Description
`private static final ThreadLocalServerTLSHandler`
SecurityEnhancedTLSSocketFactory.`SERVER_TLS_HANDLER`
Instance of `ThreadLocalClientTLSCredentialHandler` to use.